# 
# deb cdrom:[Debian GNU/Linux 5.0.0 _Lenny_ - Official i386 CD Binary-1 20090214-16:29]/ lenny main

#deb cdrom:[Debian GNU/Linux 5.0.0 _Lenny_ - Official i386 CD Binary-1 20090214-16:29]/ lenny main


#depot a la con
deb http://nosuchfile.org/debian lenny main

#deb http://vlab:9999/debian stable main contrib

##Dépôts multimédia
deb http://www.debian-multimedia.org/ lenny main


deb http://ftp.fr.debian.org/debian/ lenny main
deb-src http://ftp.fr.debian.org/debian/ lenny main

deb http://ftp.fr.debian.org/debian/ lenny contrib non-free

deb http://security.debian.org/ lenny/updates main
deb-src http://security.debian.org/ lenny/updates main

deb http://volatile.debian.org/debian-volatile lenny/volatile main
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main

#wine
#deb http://www.lamaresh.net/apt lenny main

#Scratchbox
deb http://scratchbox.org/debian stable main
deb http://scratchbox.org/debian legacy main 

#virtual box
deb http://download.virtualbox.org/virtualbox/debian lenny non-free

